//Vatonage Studio Licence: Vatonage
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Item Exchange Balanced",
        "uuid": "d37e388e-7bca-4100-a913-74e590288dc2",
        "version": [0, 0, 2],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "2e3ddaef-b94b-4484-84ed-d731ea9d432b",
            "version": [0, 0, 2]
        }
    ],
    "dependencies": [
        {
            "uuid": "3d37a3fe-5803-453f-acf6-ba63c00248ae",
            "version": [0, 0, 2]
        }
    ]
}